Bug 1205457 - Review Request: mingw-qt5-qtenginio - Qt5 for Windows - QtEnginio component
Summary: Review Request: mingw-qt5-qtenginio - Qt5 for Windows - QtEnginio component
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 858058
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-24 23:18 UTC by Erik van Pienbroek
Modified: 2015-12-02 12:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 10:30:06 UTC


Attachments (Terms of Use)

Description Erik van Pienbroek 2015-03-24 23:18:03 UTC
Spec URL: http://svn.nntpgrab.nl/svn/fedora_cross/mingw-qt5-qtenginio/mingw-qt5-qtenginio.spec
SRPM URL: http://koji.vanpienbroek.nl/kojifiles/packages/mingw-qt5-qtenginio/5.4.1/1.fc23/src/mingw-qt5-qtenginio-5.4.1-1.fc23.src.rpm
Koji scratch build: https://koji.vanpienbroek.nl/koji/buildinfo?buildID=254
Fedora Account System Username: epienbro
Description: 
This package contains the Qt software toolkit for developing
cross-platform applications.

This is the Windows version of Qt, for use in conjunction with the
Fedora Windows cross-compiler.

Comment 1 Fedora End Of Life 2015-11-04 12:57:36 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-12-02 10:30:09 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.